.logo.ldd-inline {
    float: none;
    overflow: hidden;
}

.ldd-inline > * {
    float: left;
}

.logo.ldd-inline h2 {
    font-size: 2em;
    margin: 0.5em;
    line-height: 45px;
}

.logo.ldd-inline h2 a:hover {
    color: #ffffff;
}

@media (min-width: 992px) {
    .main-menu ul li a {
        padding: 30px 12px 30px;
    }
    
    .home-flexslider.variation-2 .slide-image {
        width: 50%;
    }
    .home-flexslider.variation-2 .slide-description {
        width: 50%;
    }
    
    .home-flexslider .flexslider {
        max-height: 395px;
        overflow: hidden;
    }

}


.home-flexslider.variation-2 .slide-description p {
    font-size: 16px;
}

.home-flexslider.variation-2.ldd-v1 .slide-description p {
    font-size: 14px;
}

.post-slider {
    padding: 21px 0;
    background-color: #e8e9ef;
}

.page-head {
    padding-top: 0px;
    padding-bottom: 0px;
}

.page-container {
    padding: 25px 0 0;
    margin-bottom: 0px;
}

.footer-top {
    margin-top: 30px;
}

.ldd-preferences-widget li.checkbox label input {
    margin-left: 0px;
    margin-right: 10px;
}

.post-content-wrapper iframe {
    max-width: 100%;
}

.wp-email-capture-widget .title {
    margin-top: 0;
}

#reelect input {
    margin-top: 5px;
}

.sr-only {
    color:#000000 !important;
}

